@charset "shift_jis";

/*=========================================================
	[ nav_content.css ]
	date - creation:2007-12-04 // update:2008-03-19
=========================================================*/

/*=========================================================
	index
		1. contents area link
		2. anchor in page
		3. side
		4. font-size [All Small]		
=========================================================*/


/* 1. contents area link
=========================================================*/
ul.navContent{
	margin:20px 10px;
	padding-left:0;
	list-style:none;
	line-height:1.5;
}
.navContent li{
	float:left;
	width:30%;
	padding-left:15px;
	background:transparent url(/koho/format/images/for_mk_arrow1.gif) no-repeat 0 .4em;
	font-size:90%;
	font-weight:bold;
}
.navContent li a{font-weight:normal;}

/* 2. anchor in page
=========================================================*/
.navAnchor{
	margin:20px 10px 0;
	line-height:1.5;
}
.navAnchor span{
	padding-left:12px;
	background:transparent url(/koho/format/images/nav_a_mk.gif) no-repeat left top;
}
.navAnchor a{padding-right:12px;}
.navAnchor a:hover{background:transparent url(/koho/format/images/nav_a_ico_ov.gif) no-repeat right top;}

/* 3. side
=========================================================*/
/* link box */
.lBox{
	margin-top:15px;
	padding:8px;
	background-color:#F1F3F4;
	font-size:80%;
}

/* 4. font-size [All Small]
=========================================================*/
/* anchor in page
---------------------------------------------------------*/
.navAnchor{font-size:85%;}